--- doc/src/sgml/ref/create_table.sgml.orig	2017-01-10 03:15:17.033377433 +0100
+++ doc/src/sgml/ref/create_table.sgml	2017-01-10 03:34:57.541537576 +0100
@@ -615,9 +615,9 @@
      <para>
       Adding a unique constraint will automatically create a unique btree
       index on the column or group of columns used in the constraint.
-      Optional clause <literal>INCLUDE</literal> allows to add into the index
-      a portion of columns on which the uniqueness is not enforced upon.
-      Note, that althogh constraint is not enforced upon included columns, it still
+      The optional clause <literal>INCLUDE</literal> adds to that index
+      one or more columns on which the uniqueness is not enforced.
+      Note that although the constraint is not enforced on the included columns, it still
       depends on them. Consequently, some operations on these columns (e.g. <literal>DROP COLUMN</literal>)
       can cause cascade constraint and index deletion.
       See paragraph about <literal>INCLUDE</literal> in
@@ -659,7 +659,7 @@
       index on the column or group of columns used in the constraint.
       An optional <literal>INCLUDE</literal> clause allows a list of columns
       to be specified which will be included in the non-key portion of the index.
-      Althogh uniqueness is not enforced on the included columns, the constraint
+      Although uniqueness is not enforced on the included columns, the constraint
       still depends on them. Consequently, some operations on the included columns
       (e.g. <literal>DROP COLUMN</literal>) can cause cascade constraint and index deletion.
       See paragraph about <literal>INCLUDE</literal> in
